body{
	background-color: #f3f8ec;
}
#id_pedido-demo-form{
  width: 60%;
  margin: 0 auto;
	margin-top: 60px; 
}
#h_pedido_demo{
	font-size: 22px;
	float: right;
	color: #96c22c;
}
#img_logo_sigp{
	width: 24%;
	height: auto;
	float: left;
}
.div_faq_top{
	margin-top: -12px;
}
.div_faq{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 100%;
	height: auto;
	background-color: #598d0c;
	padding: 1px;
	font-size: 18px;
	color: #F3F8EC;
	margin-bottom: 16px;
	
    text-align: justify;
}
.div_faq_title{
	padding-left: 12px;
	
}
.div_faq_body{
    font-family: 'Glyphicons Halflings';
	background-color: #f3f8ec;
	color: #598d0c;
	padding: 8px;
	font-size: 12px;
	font-weight:normal; 
	
}